credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'C0#HSh5!gNf9!9V'
      project-domain-name: Default
      tenant-name: juju_epc-project_dd1f7a89-9c1c-4c8f-b925-f670dbdfbf31
      user-domain-name: Default
      username: juju_epc-user_dd1f7a89-9c1c-4c8f-b925-f670dbdfbf31